Subject: Re: linux-next: build warning after merge of the usb tree

From: Dan Scally <[email-masked]>
Date: Mon, 6 Feb 2023 07:45:54 +0000

Thanks Stephen, and sorry Greg - I should have noticed that, I'll figure 
out why I didn't. Does this just need a patch on top or some other 
process to be fixed?

On 06/02/2023 03:50, Stephen Rothwell wrote:
> Hi all,
>
> After merging the usb tree, today's linux-next build (htmldocs) produced
> this warning:
>
> Documentation/ABI/testing/configfs-usb-gadget-uvc:14: ERROR: Malformed table.
> Text in column margin in table line 4.
>
> ================        =============================
> bInterfaceNumber        USB interface number for this
>                          streaming interface
> enable_interrupt_ep     flag to enable the interrupt
>                          endpoint for the VC interface
> ================        =============================
>
> Introduced by commit
>
>    a36afe780461 ("usb: gadget: uvc: Add new enable_interrupt_ep attribute")
>